Message: previous - next
Month: August 2010

Re: [trinity-devel] Building From SVN

From: Darrell Anderson <humanreadable@...>
Date: Wed, 25 Aug 2010 15:59:48 -0700 (PDT)
> Do you have the Slackware equivalent of the
> libgssapi-krb5-2 (
> )
> package installed?  If
> so, can you send me a listing of all files that it installs
> on the system?
> If this package is not needed for KDE3.5.10 under Slackware
> then I will
> see what is needed to remove it as a build requirement.

No such package is installed in Slackware.

There is a kerberos (krb5) package available in the slackbuilds repository.

I could build the package and send you a package listing, but krb5 is not a requirement in Slackware.

Let me know what you need.